﻿/*WorkAround https://feedback.telerik.com/Project/108/Feedback/Details/210865-appearance-issues-in-radwindow-in-r1-2017 */
/*lightweight mode*/
.RadWindow_Metro div.rwTitleBar,
.RadWindow_MetroTouch div.rwTitleBar { background-color: #25a0da !important; }

/* if you want all the borders blue */

div.RadWindow_Metro, div.RadWindow_MetroTouch {
    background-color: #25a0da !important;
    border: 1px #25a0da !important;
}

.rwRtl .rwCommands li.rwListItem { float: right; }

/* classic mode- metro skin color issue*/

div.RadWindow_Metro .rwTitleRow { background-color: #25a0da !important; }